
@media all and (max-width:740px){
  body{
    position: static;
    top: 0;
    right:0;
  }

  /*バーガーメニューの動作*/
  #bgr_btn {
  	position: absolute;
  	right: 5px;
  	top: 5px;
  	width: 35px;
  	height: 35px;
    float: right;
    background-color: #5c4f4c;
    z-index: 99;
  }

  #bgr_btn::after{
    content: '.';
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
  }

  #bgr_btn span {
  	display: inline-block;
  	transition: all .4s;
  	box-sizing: border-box;
  }
  #bgr_btn span {
  	position: absolute;
  	left: 0;
  	width: 60%;
  	margin: 10% 20%;
  	height: 3px;
  	background-color: #fff;
  }
  #bgr_btn span:nth-of-type(1) {
  	top: 4px;
  }
  #bgr_btn span:nth-of-type(2) {
  	top: 12px;
  }
  #bgr_btn span:nth-of-type(3) {
  	bottom: 4px;
  }

  #bgr_btn.active span:nth-of-type(1) {
	-webkit-transform: translateY(8.5px) rotate(-45deg);
	transform: translateY(8.5px) rotate(-45deg);
  }
  #bgr_btn.active span:nth-of-type(2) {
  	opacity: 0;
  }
  #bgr_btn.active span:nth-of-type(3) {
  	-webkit-transform: translateY(-8.5px) rotate(45deg);
  	transform: translateY(-8.5px) rotate(45deg);
  }

  /*メニュー本体に関するスタイル*/
  #global_menu{
    position: absolute;
    margin: 0;
    width: 100%;
    top:0px; /*高さはここで設定できる*/
    visibility: hidden;
  }
}
